ARIAS-Public User Registration Panel - Bug #484

fill form-->submit-->done with payment-->now open that form "Schedule 5"-->even after done with
payment that user still able to edit or change the value in for "Schedule 5"

09/16/2021 11:19 AM - arti saraswat

Status: Closed Start date: 09/16/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

fill form-->submit-->done with payment-->now open that form "Schedule 5"-->even after done with a payment that user still able to

edit or change the value in for "Schedule 5", the user is able to choose file.

See attached screenshot
History

#1 - 09/21/2021 09:20 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/22/2021 01:43 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
